# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = glibmm-docs
pkgbase = glibmm
xdata = pkgtype=split
pkgver = 2.66.8-2
pkgdesc = C++ bindings for GLib (documentation)
url = https://www.gtkmm.org/
builddate = 1780532802
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 45922048
arch = x86_64
license = LGPL-2.1-or-later
makedepend = clang
makedepend = git
makedepend = libsigc++-docs
makedepend = meson
makedepend = mm-common
makedepend = perl-xml-parser
checkdepend = glib-networking
